package com.dji.sdk.cloudapi.device;

/**
 * @author hqjiang
 * @version 1.0
 * @date 2024/8/28
 */
public class UomRealNameState {

    /**
     *
     */
    private Integer uomRealNameState;

    public UomRealNameState() {
    }

    @Override
    public String toString() {
        return "UomRealNameState{" +
                "uomRealNameState='" + uomRealNameState + '\'' +
                '}';
    }

    public Integer getUomRealNameState() {
        return uomRealNameState;
    }

    public UomRealNameState setUomRealNameState(Integer uomRealNameState) {
        this.uomRealNameState = uomRealNameState;
        return this;
    }

}
